Search found 15 matches

by indumati_sp
September 9th, 2020, 6:19 am
Forum: HYSPLIT for LINUX
Topic: Error while running hycm_std
Replies: 1
Views: 171

Error while running hycm_std

I am getting the following error while running the MPI version of the model (hycm_std).
"puff dispersion (initd=1,2) not optimized for MPI".

Kindly advice on how to resolve this .

Thanks in advance.
by indumati_sp
August 18th, 2020, 11:32 am
Forum: General questions on meteorological data needed for HYSPLIT
Topic: Missing data in user entered data
Replies: 0
Views: 276

Missing data in user entered data

How to input missing data in user entered meteorological data?

Thanks ...
by indumati_sp
June 25th, 2020, 6:12 am
Forum: General questions on meteorological data needed for HYSPLIT
Topic: User entered met data
Replies: 1
Views: 274

User entered met data

Can you please guide me on how to input the measured velocity variance data while using user entered meteorological data as input .
Thank you.
by indumati_sp
June 13th, 2020, 6:14 am
Forum: HYSPLIT for PCs
Topic: Meteorological data extraction
Replies: 1
Views: 247

Meteorological data extraction

Is there a way to extract the meteorological data actually used by the Concentration module of Hysplit ? I dont want the utility in the Meteorology Module to extract the data as the met data is at different temporal resolution than the concentration calculations. Please suggest.
by indumati_sp
January 7th, 2020, 8:02 am
Forum: Users
Topic: Terrain file viewing
Replies: 2
Views: 1195

Terrain file viewing

Is there anyway of viewing the user modified terrain file Terrain.ASC in Hysplit. I have modified the ASCDATA.CFG file for the domain of my interest and used the terrain data for this area. How can I ensure that the model uses this data and how to view it with the concentration results.. Can Hysplit...
by indumati_sp
January 7th, 2020, 7:56 am
Forum: Conversion programs
Topic: Error while compiling and linking api2arl
Replies: 1
Views: 1391

Error while compiling and linking api2arl

I get the following message while compiling and linking api2arl with Makefile_api.9. " gfortran -I./grib_api-1.9.18/fortran -g -O2 -fconvert=big-endian -frecord-marker=4 -ffree-form -c -o api2arl_v3.o api2arl_v3.f api2arl_v3.f:31.6: use eccodes 1 Fatal Error: Can't open module file 'eccodes.mod' for...
by indumati_sp
January 3rd, 2020, 2:58 am
Forum: Conversion programs
Topic: Error with CMake while configuring Eccodes
Replies: 1
Views: 892

Error with CMake while configuring Eccodes

I get the following error while configuring eccodes-2.13.1 from source. " CMake Error at CMakeLists.txt:19 (cmake_minimum_required): CMake 3.6 or higher is required. You are running version 2.8.12.2 " Should I configure and compile CMake 3.6 or higher or can I use the cmake available in /usr/bin .. ...
by indumati_sp
May 1st, 2019, 2:02 am
Forum: Conversion programs
Topic: Error while using grib2arl
Replies: 4
Views: 2796

Re: Error while using grib2arl

As mentioned before, I have used data from https://rda.ucar.edu/datasets/ds083.2/#description . If the data from this source is not grib1 format, then what is the source of grib1 data? Kindly provide link.
by indumati_sp
April 18th, 2019, 6:53 am
Forum: Conversion programs
Topic: Error while using grib2arl
Replies: 4
Views: 2796

Error while using grib2arl

I am using the NCEP FNL (Grib1) data from https://rda.ucar.edu/datasets/ds083.2/#description . Upon running the grib2arl conversion program, I am getting the following message. "-bash-4.1$ grib2arl.exe -ifnl_20010525_00_00.grib1.nc -s -c -d0.01 -x72.9 -y19.0 -g3 -n220 -k20 -p0 -q0 -r6 -t744 -z1 err:...
by indumati_sp
April 18th, 2019, 3:25 am
Forum: Dispersion Model
Topic: Linux version
Replies: 3
Views: 1264

Re: Linux version

Thank you for the reply. That is the command line that I have previously also used, but I get the following message. "-bash-4.1$ hycs_std CONTROL HYSPLIT4 - Initialization CONTROL USE: svn info | tail -n3 to fill in these three records with the version information! Enter starting time (year, month, ...